<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-3A05C5554765DA526937A8A8B935064B" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <metadata>
    <schema>ADL SCORM</schema>
    <schemaversion>1.2</schemaversion>
    <imsmd:lom>
      <imsmd:general>
        <imsmd:title>
          <imsmd:langstring xml:lang="en">WEB: Juega</imsmd:langstring>
        </imsmd:title>
      </imsmd:general>
    </imsmd:lom>
  </metadata>
  <organizations default="ORG-6EC07E76040F2AEB69445CC712574AB5">
    <organization identifier="ORG-6EC07E76040F2AEB69445CC712574AB5" structure="hierarchical">
      <title>WEB: Juega</title>
      <item identifier="ITEM-45BC33AB6097B3652BC8DAECA9E0D098" isvisible="true" identifierref="RES-0E9C00FD1B17A13C91DAFB67319FAA42">
        <title>WEB: Juega</title>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-0E9C00FD1B17A13C91DAFB67319FAA42" type="webcontent" href="index.html">
      <file href="index.html" />
      <file href="style.css" />
    </resource>
  </resources>
</manifest>

